.custom-navbar-dashboard{
   /**
   background-image: linear-gradient(45deg, #1B193B, #00A8B3);
   **/
   color: #153956 !important;
   background-color: #FFF;
}
.custom-navbar-ecommerce{
   background-image: linear-gradient(45deg, #1B193B, #00A8B3);
}
.custom-navbar-dashboard ul li a{
   color: #153956 !important;
}
